uuid: 3712093b-e767-420e-bbe0-a6da6a9d45a7
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_twitter_handle
field_name: field_twitter_handle
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
